table.board_table{border-collapse:collapse;width:100%}
table.board_table thead th{border-top:2px solid #373157;background-color:#eff3fb}
table.board_table td,table.board_table th{border-bottom:1px solid #e9e9e9;padding:15px;vertical-align:middle}
.board_style_list table.board_table tr:hover{background:#e9e9e9}
table.board_table td.title{position:relative;padding-left:50px;text-align:left}
table.board_table td.title span{position:absolute;left:20px;top:15px}
table.board_table th.date,table.board_table td.date,table.board_table td.author,table.board_table td.hit{text-align:center}
.board_wrap {min-height: 500px;}
.board_tit_wrap{display:inline-block;width:100%}
.board_tit_wrap .page_tit{display:inline-block;float:left;overflow:hidden;margin-bottom:15px}
.board_style_view table thead th{text-align:left}
.board_style_view table.board_table td.author{text-align:left}
.board_style_view .author_info{display:inline-block;margin-right:20px;font-size:14px;color:#666;font-weight:300}
.board_style_view .author_info span{font-weight:500;color:#333}
.board_style_view .author_info:last-child{margin-right:0}
.board_style_view .board_contents{border-bottom:1px solid #373157;font-size:14px}
.board_view_list_button{display:block;text-align:center}
.board_contents img{max-width:100%;}
.board_style_gallery .board_contents{margin:-20px}
.board_style_gallery .board_contents ul{display:inline-block;width:100%}
.board_style_gallery .board_contents ul li{display:inline-block;float:left;width:33.3333%}
.board_style_gallery .board_gallery_list{padding:20px;margin:20px;border:1px solid #ccc;text-align:center}
.board_style_gallery .board_gallery_list:hover{border:1px solid #373157}
.board_gallery_list_img{margin-bottom:20px}
.board_gallery_list_img_inner{position:relative;padding-top:40%;overflow:hidden}
.board_gallery_list_img_thumbnail{position:absolute;top:0;left:0;right:0;bottom:0;-webkit-transform:translate(50%,50%);-ms-transform:translate(50%,50%);transform:translate(50%,50%)}
.board_gallery_list_img_thumbnail img{position:absolute;top:0;left:0;max-width:100%;/*height:100%;*/-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.board_gallery_list_tit{margin-bottom:10px;margin-bottom:10px;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:43px;}
.board_gallery_list_author{font-size:16px;color:#999}
.board_search.right{float:right;overflow:hidden}
.board_search{background:#fff;border:1px solid #dcdcdc;padding-bottom:0;margin-bottom:15px}
.board_search select{border-radius:0;border:none;background-color:#fff;width:auto;min-width:75px;display:inline-block;font-size:14px;line-height:40px;vertical-align:middle;height:38px;background-color:#FFF;background-image:none;appearance:menulist;-moz-appearance:menulist;-webkit-appearance:menulist;color:#000;outline:none}
.board_search input{border-radius:0;border:none;border-left:1px solid #dcdcdc;background-color:#fff;padding:0;display:inline-block;margin:0;font-size:14px;line-height:40px;vertical-align:middle;height:40px;background-color:#FFF;color:#000;outline:none;padding:0 10px;min-width:300px}
.board_search button{border-radius:0;border:none;background-color:#dfad1a;color:#fff;margin:0;padding:0 25px;height:40px;display:inline-block;min-width:50px;text-decoration:none;font-weight:700;font-size:14px;line-height:40px;vertical-align:middle;outline:none;float:right;cursor:pointer}
.board_search button img,.board_search button span{vertical-align:middle}
.pagination_box{display:block}
.pagination_box table{table-layout:auto;width:auto;margin:0 auto;background:none}
.pagination_box table td{width:50px;text-align:center}
.pagination_box table td a img{vertical-align:middle}
.pagination_box table td.page_arrow a{color:#ccc;background:#fff;border:1px solid #ccc;padding:10px 15px}
.pagination_box table td.page_number a{background:#fff;color:#ccc}
.pagination_box table td.page_number:hover a,.pagination_box table td.page_number:focus a,.pagination_box table td.page_number.active a{border:1px solid #373157;background:#fff;color:#373157;padding:10px 15px}
.pagination_box table td.page_arrow:hover a,.pagination_box table td.page_arrow:focus a,.pagination_box table td.page_arrow.active a{border:1px solid #373157}
.board_table_reply{width:100%;border-bottom:2px solid #373157}
.board_table_reply .reply_author,.board_table_reply .reply_content,.board_table_reply .reply_add_button,.board_table_reply .reply_modify_button{vertical-align:middle;box-sizing:border-box;padding:20px 10px}
.board_table_reply .reply_author input{padding:10px;font-size:12px;border:1px solid #ccc}
.board_table_reply .reply_content{position:relative;font-size:14px}
.board_table_reply .reply_content .txt_limit{position:absolute;right:25px;bottom:25px}
.board_table_reply .reply_content textarea{display:block;width:100%;box-sizing:border-box;padding:10px;resize:none;height:100px;border:1px solid #ccc;font-size:18px}
.board_table_reply .reply_add_button button{background:#eff3fb;border:1px solid #373157;width:100%;height:100px;font-size:16px}
.board_table_reply.reply tr+tr{border-top:1px solid #e9e9e9}
.board_table_reply.reply .reply_author span {display: block;font-size:12px;color:#ccc;}
.board_table_reply .reply_modify_button button{display:inline-block;width:48%;height:30px;float:left;background:#eff3fb;border:1px solid #373157;margin:1%}
.board_view_page a{display:inline-block;box-sizing:border-box;overflow:hidden;border:1px solid #373157;background:#fff;color:#373157;padding:10px 15px}